.t, .c, .b{
	behavior: url(iepngfix.htc);
}

html{
	min-width:974px;
	background-attachment: fixed;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 0;
}

body{
	scrollbar-base-color:#CC0000;
	margin:0;
	font:11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#226285;
	min-width:974px;
}

img{border-style:none;
}
.navig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	font-style: normal;
	word-spacing: normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.nml {
	color: #000000;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
}
.header1 {
	color: #AA1808;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.sm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.box {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px dotted #000000;
	border-left: 0px none;
}
.nmlwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.smwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
}
.nmlwhitebold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.nmblackbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.nmlunderlinedbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.textbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #000000; background-color: #FFFFFF}
.nmlunderline {
	color: #000000;
	text-decoration: underline;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
}
.re {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-right: 7px;
	padding-right: 7px;
}
.headerwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.left {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	padding-left: 10px;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 20px;
}
.hand {
	cursor: hand;
	font-weight: normal;
}
.boxgrey_dotted {
	border: 0.1pt dotted #E1E1E1;
}
.headerblack {

	color: #000000;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.headerwhite {


	color: #FFFFFF;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.headerblue {


	color: #336699;
	font: bold 14px Arial, Helvetica, sans-serif;
}
.sqm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	vertical-align: text-top;
}
.nmlblue {
	color: #336699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.nmlgrey {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
